pim_analytics:
  new_patch_available: 새 패치 사용 가능
  system_info:
    title: 시스템 정보
    download: 다운로드
  info_header:
    property: 속성
    information: 정보
  info_type:
    pim_edition: 에디션
    pim_version: 버전
    pim_storage_driver: 스토리지
    pim_environment: 환경
    pim_install_time: 설치 시간
    registered_bundles: 등록된 번들
    nb_channels: 채널 수
    nb_products: 제품 수
    nb_product_models: 제품 모델 수
    nb_variant_products: 변형 제품 수
    nb_family_variants: 패밀리 변형 수
    nb_attributes: 특성 수
    nb_scopable_attributes: 확장 가능 특성 수
    nb_localizable_attributes: 지역화 가능 특성 수
    nb_scopable_localizable_attributes: 지역화 및 확장 가능 특성 수
    nb_useable_as_grid_filter_attributes: 그리드 필터로 사용 가능한 특성 수
    avg_percentage_scopable_attributes_per_family: 패밀리당 확장 가능한 특성의 평균 퍼센트(%)
    avg_percentage_localizable_attributes_per_family: 패밀리당 지역화 가능한 특성의 평균 퍼센트(%)
    avg_percentage_scopable_localizable_attributes_per_family: 패밀리당 지역화 및 확장 가능한 특성의 평균 퍼센트(%)
    avg_number_attributes_per_family: 패밀리당 평균 특성 수
    nb_locales: 로케일 수
    nb_families: 패밀리 수
    nb_users: 사용자  수
    nb_categories: 카테고리 수
    nb_category_trees: 카테고리 트리 수
    max_category_in_one_category: 한 카테고리의 최대 카테고리 수
    max_category_levels: 카테고리 레벨의 최대 수
    nb_product_values: 제품 값 수
    avg_product_values_by_product: 제품별 제품 값의 평균 수
    avg_product_values_by_family: 패밀리별 잠재적 제품 값의 평균 수
    max_product_values_by_family: 패밀리별 잠재적 제품 값의 최대 수
    pim_storage_version: 스토리지 버전
    os_version: OS 버전
    php_version: PHP 버전
    mysql_version: MySQL 버전
    mariadb_version: MariaDB 버전
    mongodb_version: MongoDB 버젼
    server_version: 서버 버전
    php_extensions: PHP 확장
    email_domains: 연결된 이메일 도메인
    api_connection: API 연결
    nb_media_files_in_products: 제품 내 미디어 파일의 수
    nb_media_images_in_products: 제품 내 미디어 이미지의 수
    is_demo_catalog: 데모 카탈로그 설치됨
    nb_active_event_subscription: 활성화된 웹훅 수
    activated_app_ids: 연결된 앱
    nb_activated_apps: 연결된 앱 수
    data_source.tracked: 추적된 API 소스 연결의 수
    data_source.untracked: 추적되지 않은 API 소스 연결의 수
    data_destination.tracked: 추적된 API 대상 연결의 수
    data_destination.untracked: 추적되지 않은 API 대상 연결의 수
    other.tracked: 추적된 API 기타 연결의 수
    other.untracked: 추적되지 않은 API 기타 연결의 수

